Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/maker/feed.rb

Class/Module Index [+]

Quicksearch

RSS::Maker::Atom::Feed::Items

Public Instance Methods

to_feed(feed) click to toggle source
 
               # File rss/maker/feed.rb, line 172
def to_feed(feed)
  normalize.each do |item|
    item.to_feed(feed)
  end
  setup_other_elements(feed, feed.entries)
end